commit 87229a18d1fbe959d38f82bde661b57fed11d220
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Tue Dec 5 17:49:06 2023 +0000

    Compiler quietening

diff --git a/src/src/verify.c b/src/src/verify.c
index bc3666285..d080ddd63 100644
--- a/src/src/verify.c
+++ b/src/src/verify.c
@@ -3005,6 +3005,8 @@ if ((semicolon = Ustrchr(ss, ';')))
     endname = semicolon;
     opts = NULL;
     }
+else
+  opts = NULL;
 
 /* If we are doing an IP address only match, then all lookups must be IP
 address lookups, even if there is no "net-". */

